{
  "schema_version": "1.4.0",
  "id": "GHSA-9v3x-qcrj-vcrc",
  "modified": "2022-05-01T01:48:31Z",
  "published": "2022-05-01T01:48:31Z",
  "aliases": [
    "CVE-2005-0340"
  ],
  "details": "Integer signedness error in Apple File Service (AFP Server) allows remote attackers to cause a denial of service (application crash) via a negative UAM string length in a FPLoginExt packet.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-0340"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/19263"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2005/Mar/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=110791369419784&w=2"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/12478"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-05-02T04:00:00Z"
  }
}